/*12软件沈俊坚    ------动态创建点击banner图片 加载子页面*/
Namespace.register("UJ.Cre");

/*动态创建banner子页面*/
UJ.Cre.banner = function (a) {
    var UJ_Child = $$("div", { "id": "UJ_Child", "className": "UJ_Child" }, $("#UU")[0]);
    $("#UU")[0].insertBefore(UJ_Child, $("#footer")[0]);
    var UJ_Child_Top = $$("div", { "id": "UJ_Child_Top", "className": "UJ_Child_Top" }, UJ_Child);
    var UJ_Child_B = $$("div", { "id": "UJ_Child_B", "className": "UJ_Child_B" }, UJ_Child_Top);
    $$("img", { "src": "img/child/" + a + "/1.jpg" }, UJ_Child_B);

    var UJ_Child_C = $$("div", { "id": "UJ_Child_C", "className": "UJ_Child_C" }, UJ_Child);
    var KconBox = $$("div", { "className": "KconBox" }, UJ_Child_C)
    var box1 = $$("div", { "className": "box1" }, KconBox);
    var Ktitle = $$("div", { "className": "Ktitle" }, box1);
    $$("img", { "src": "img/child/" + a + "/Ktitle1.jpg" }, Ktitle);
    var ul = $$("ul", { "className": "KTtext" }, Ktitle);
    for (var i = 71; i < 75; i++) {
        $$("li", { "innerHTML": JBOX_arr[i][0] }, ul);
    }
    var BoxLeft = $$("div", { "className": "BoxLeft" }, box1);
    $$("img", { "src": "img/child/" + a + "/Kpic1.png" }, BoxLeft);
    var BoxRight = $$("ul", { "className": "BoxRight" }, box1);
    var ProText = $$("li", { "className": "Product" }, BoxRight);
    $$("div", { "className": "p", "innerHTML": "纯银纯度高较为柔软容易变形难以做成复杂多样的饰品，而925银能做到，其加入了7.5%的其他金属使其具有了一定的硬度，经过抛光后呈现出极漂亮的金属光泽，能够更好的塑形，镶嵌宝石，做成多姿多彩的首饰。" }, ProText);
    for (var i = 75; i < 80; i++) {
        var li = $$("li", { "className": "Product" }, BoxRight);
        var p = $$("div", {}, li);
        $$("img", { "src": "img/child/" + a + "/" + JBOX_arr[i][1] + "", "alt": JBOX_arr[i][0], "title": JBOX_arr[i][0] }, p);
        $$("div", { "className": "ProName", "innerHTML": JBOX_arr[i][0] }, li);
        var ProPrice = $$("div", { "className": "ProPrice" }, li);
        var ProNow = $$("div", { "className": "ProNow" }, ProPrice);
        $$("div", { "className": "UJ_left", "innerHTML": "促销价:￥" }, ProNow);
        $$("div", { "className": "UJ_left", "innerHTML": JBOX_arr[i][2] }, ProNow);
        var oo = $$("div", { "className": "ProOld" }, ProPrice);
        $$("div", { "className": "UJ_left", "innerHTML": "原价:￥" }, oo);
        $$("div", { "className": "UJ_left", "innerHTML": JBOX_arr[i][3] }, oo);
        $$("div", { "className": "clear" }, li);
    }
    var box2 = $$("div", { "className": "box2" }, KconBox);
    var Ktitle2 = $$("div", { "className": "Ktitle" }, box2);
    $$("img", { "src": "img/child/" + a + "/Ktitle2.jpg" }, Ktitle2);
    var KTtext2 = $$("div", { "className": "KTtext" }, Ktitle2);
    $$("div", { "innerHTML": "古人说，身带白银健康富贵会相伴。" }, KTtext2);
    $$("div", { "innerHTML": "李时珍在《本草纲目》中记载，银有安五脏、安心神、止惊悸、除邪气等保健功效" }, KTtext2);
    $$("div", { "innerHTML": "现代医学认为：银能杀菌消炎，排毒养生。" }, KTtext2);
    var BoxLeft2 = $$("ul", { "className": "BoxLeft" }, box2);
    for (var i = 80; i < 83; i++) {
        var li = $$("li", { "className": "Product" }, BoxLeft2);
        var p = $$("div", {}, li);
        $$("img", { "src": "img/child/" + a + "/" + JBOX_arr[i][1] + "", "alt": JBOX_arr[i][0], "title": JBOX_arr[i][0] }, p);
        $$("div", { "className": "ProName", "innerHTML": JBOX_arr[i][0] }, li);
        var ProPrice = $$("div", { "className": "ProPrice" }, li);
        var ProNow = $$("div", { "className": "ProNow" }, ProPrice);
        $$("div", { "className": "UJ_left", "innerHTML": "促销价:￥" }, ProNow);
        $$("div", { "className": "UJ_left", "innerHTML": JBOX_arr[i][2] }, ProNow);
        var oo = $$("div", { "className": "ProOld" }, ProPrice);
        $$("div", { "className": "UJ_left", "innerHTML": "原价:￥" }, oo);
        $$("div", { "className": "UJ_left", "innerHTML": JBOX_arr[i][3] }, oo);
        $$("div", { "className": "clear" }, li);
    }
    var BoxRight2 = $$("ul", { "className": "BoxRight" }, box2);
    var Product1 = $$("li", { "className": "Product Product1" }, BoxRight2);
    var p = $$("div", {}, Product1);
    $$("img", { "src": "img/child/" + a + "/Kpic26.jpg" }, p);
    var ProText = $$("ProText", { "className": "ProText" }, Product1);
    $$("div", { "innerHTML": "自古以来就有让小孩佩戴银饰的习俗，既有利于排除体内“胎毒”" }, ProText);
    $$("div", { "innerHTML": "又能起到避邪的作用及镇静安神的功效" }, ProText);
    $$("div", { "innerHTML": "因此宝宝银饰也一直作为长辈送给宝宝的送福饰品，既是对孩子疼爱的表现，也是给予宝宝的一种保护" }, ProText);
    for (var i = 83; i < 85; i++) {
        var li = $$("li", { "className": "Product Product2" }, BoxRight2);
        var p = $$("div", {}, li);
        $$("img", { "src": "img/child/" + a + "/" + JBOX_arr[i][1] + "", "alt": JBOX_arr[i][0], "title": JBOX_arr[i][0] }, p);
        $$("div", { "className": "ProName", "innerHTML": JBOX_arr[i][0] }, li);
        var ProPrice = $$("div", { "className": "ProPrice" }, li);
        var ProNow = $$("div", { "className": "ProNow" }, ProPrice);
        $$("div", { "className": "UJ_left", "innerHTML": "促销价:￥" }, ProNow);
        $$("div", { "className": "UJ_left", "innerHTML": JBOX_arr[i][2] }, ProNow);
        var oo = $$("div", { "className": "ProOld" }, ProPrice);
        $$("div", { "className": "UJ_left", "innerHTML": "原价:￥" }, oo);
        $$("div", { "className": "UJ_left", "innerHTML": JBOX_arr[i][3] }, oo);
        $$("div", { "className": "clear" }, li);
    }
    var BoxLeft2_l = $$("ul", { "className": "BoxLeft BoxLeft_2" }, box2);
    for (var i = 80; i < 83; i++) {
        var li = $$("li", { "className": "Product" }, BoxLeft2_l);
        var p = $$("div", {}, li);
        $$("img", { "src": "img/child/" + a + "/" + JBOX_arr[i][1] + "", "alt": JBOX_arr[i][0], "title": JBOX_arr[i][0] }, p);
        $$("div", { "className": "ProName", "innerHTML": JBOX_arr[i][0] }, li);
        var ProPrice = $$("div", { "className": "ProPrice" }, li);
        var ProNow = $$("div", { "className": "ProNow" }, ProPrice);
        $$("div", { "className": "UJ_left", "innerHTML": "促销价:￥" }, ProNow);
        $$("div", { "className": "UJ_left", "innerHTML": JBOX_arr[i][2] }, ProNow);
        var oo = $$("div", { "className": "ProOld" }, ProPrice);
        $$("div", { "className": "UJ_left", "innerHTML": "原价:￥" }, oo);
        $$("div", { "className": "UJ_left", "innerHTML": JBOX_arr[i][3] }, oo);
        $$("div", { "className": "clear" }, li);
    }

    var box3 = $$("div", { "className": "box3" }, KconBox);
    var Ktitle3 = $$("div", { "className": "Ktitle" }, box3);
    $$("img", { "src": "img/child/" + a + "/Ktitle3.jpg" }, Ktitle3);
    var KTtext3 = $$("div", { "className": "KTtext" }, Ktitle3);
    $$("div", { "innerHTML": "银和黄金一样是一种应用历史悠久的贵金属，至今已有4000多年的历史人们曾赋予它货币和装饰双重价值，在我国古代，白银除不仅用于货币富贵人家的许多日用品，如餐具、酒具都大量使用白银制造" }, KTtext3);
    var BoxLeft3 = $$("div", { "className": "BoxLeft" }, box3);
    $$("img", { "src": "img/child/" + a + "/Kpic31.jpg" }, BoxLeft3);
    var BoxLeft3 = $$("ul", { "className": "BoxRight" }, box3);
    for (var i = 88; i < 94; i++) {
        var li = $$("li", { "className": "Product" }, BoxLeft3);
        if (i == 89) {
            $$("div", { "className": "li_div", "innerHTML": "自从1851年蒂芙妮推出第一套含量925‰的银饰品后，925银便开始流行，所以目前在市面上的银饰都以925作为鉴定是否为国际标准银的标准。" }, li);
        }
        else {
            var p = $$("div", {}, li);
            $$("img", { "src": "img/child/" + a + "/" + JBOX_arr[i][1] + "", "alt": JBOX_arr[i][0], "title": JBOX_arr[i][0] }, p);
            $$("div", { "className": "ProName", "innerHTML": JBOX_arr[i][0] }, li);
            var ProPrice = $$("div", { "className": "ProPrice" }, li);
            var ProNow = $$("div", { "className": "ProNow" }, ProPrice);
            $$("div", { "className": "UJ_left", "innerHTML": "促销价:￥" }, ProNow);
            $$("div", { "className": "UJ_left", "innerHTML": JBOX_arr[i][2] }, ProNow);
            var oo = $$("div", { "className": "ProOld" }, ProPrice);
            $$("div", { "className": "UJ_left", "innerHTML": "原价:￥" }, oo);
            $$("div", { "className": "UJ_left", "innerHTML": JBOX_arr[i][3] }, oo);
            $$("div", { "className": "clear" }, li);
        }
    }

    var box4 = $$("div", { "className": "box4" }, KconBox);
    var Ktitle4 = $$("div", { "className": "Ktitle" }, box4);
    $$("img", { "src": "img/child/" + a + "/Ktitle4.jpg" }, Ktitle4);
    var KTtext4 = $$("div", { "className": "KTtext" }, Ktitle4);
    $$("div", { "innerHTML": "近几年，银饰发展迅猛，而现代银饰应需而生，已成为新的时尚流行潮流,不管是作为时尚搭配、送礼抑或是爱好收藏都是一个十分不错的选择。" }, KTtext4);
    var Probox = $$("ul", { "className": "Probox" }, box4);
    $$("li", { "className": "ListPro1", "innerHTML": "银饰不仅是一种健康的首饰金属，其价格实惠，款式丰富多彩，适合日常佩戴，可搭配各式服装，彰显个性表达心情，满足不同的时尚追求，深受消费者欢迎。" }, Probox);
    var ListPro2 = $$("li", { "className": "ListPro2" }, Probox);
    $$("img", { "src": "img/child/" + a + "/Kpic41.jpg" }, ListPro2);
    var ListPro3 = $$("li", { "className": "ListPro3" }, Probox);
    var p = $$("div", {}, ListPro3);
    $$("img", { "src": "img/child/" + a + "/" + JBOX_arr[94][1] + "", "alt": JBOX_arr[94][0], "title": JBOX_arr[94][0] }, p);
    $$("div", { "className": "ProName", "innerHTML": JBOX_arr[94][0] }, ListPro3);
    var ProPrice = $$("div", { "className": "ProPrice" }, ListPro3);
    var ProNow = $$("div", { "className": "ProNow" }, ProPrice);
    $$("div", { "className": "UJ_left", "innerHTML": "促销价:￥" }, ProNow);
    $$("div", { "className": "UJ_left", "innerHTML": JBOX_arr[91][2] }, ProNow);
    var oo = $$("div", { "className": "ProOld" }, ProPrice);
    $$("div", { "className": "UJ_left", "innerHTML": "原价:￥" }, oo);
    $$("div", { "className": "UJ_left", "innerHTML": JBOX_arr[94][3] }, oo);
    $$("div", { "className": "clear" }, box4);
    var Probox2 = $$("ul", { "className": "Probox2" }, box4);
    for (var i = 95; i < 99; i++) {
        var li = $$("li", { "className": "Product" }, Probox2);
        var p = $$("div", {}, li);
        $$("img", { "src": "img/child/" + a + "/" + JBOX_arr[i][1] + "", "alt": JBOX_arr[i][0], "title": JBOX_arr[i][0] }, p);
        $$("div", { "className": "ProName", "innerHTML": JBOX_arr[i][0] }, li);
        var ProPrice = $$("div", { "className": "ProPrice" }, li);
        var ProNow = $$("div", { "className": "ProNow" }, ProPrice);
        $$("div", { "className": "UJ_left", "innerHTML": "促销价:￥" }, ProNow);
        $$("div", { "className": "UJ_left", "innerHTML": JBOX_arr[i][2] }, ProNow);
        var oo = $$("div", { "className": "ProOld" }, ProPrice);
        $$("div", { "className": "UJ_left", "innerHTML": "原价:￥" }, oo);
        $$("div", { "className": "UJ_left", "innerHTML": JBOX_arr[i][3] }, oo);
        $$("div", { "className": "clear" }, li);
    }
    var box5 = $$("div", { "className": "box4 box5" }, KconBox);
    var Ktitle5 = $$("div", { "className": "Ktitle" }, box5);
    $$("img", { "src": "img/child/" + a + "/Ktitle5.jpg" }, Ktitle5);
    var KTtext5 = $$("div", { "className": "KTtext" }, Ktitle5);
    $$("div", { "innerHTML": "如今的银饰品完美融合了传统工艺及现代设计理念，使之更具有时尚性，变得更为美妙。<br>其款式丰富，价格适中，揉合精美与个性于一体，彰显不同的时尚品味，更能满足大众的时尚追求一件小饰品的搭配不仅提升您的气质，还能营造耀眼的个人风格，十分适合日常佩戴装饰。" }, KTtext5);
    var Probox5 = $$("ul", { "className": "Probox2" }, box5);
    for (var i = 99; i < 107; i++) {
        var li = $$("li", { "className": "Product" }, Probox5)
        if (i == 99 || i == 106) {
            li.className = "Product text";
            i == 99 ? li.innerHTML = "与镶嵌技术的完美结合，让银饰有了更好的诠释方式，深刻的展现着银饰品的典雅璀璨，高贵却不高调，搭配珍珠温润雅致搭配水晶时尚精致，搭配宝石高贵优雅......." : li.innerHTML = "未镶嵌的银饰品演绎着别样的极简主义，纯洁，时尚，将银自身的质朴气息诠释得更为完整，极具灵气。";
        }
        else {
            var p = $$("div", {}, li);
            $$("img", { "src": "img/child/" + a + "/" + JBOX_arr[i][1] + "", "alt": JBOX_arr[i][0], "title": JBOX_arr[i][0] }, p);
            $$("div", { "className": "ProName", "innerHTML": JBOX_arr[i][0] }, li);
            var ProPrice = $$("div", { "className": "ProPrice" }, li);
            var ProNow = $$("div", { "className": "ProNow" }, ProPrice);
            $$("div", { "className": "UJ_left", "innerHTML": "促销价:￥" }, ProNow);
            $$("div", { "className": "UJ_left", "innerHTML": JBOX_arr[i][2] }, ProNow);
            var oo = $$("div", { "className": "ProOld" }, ProPrice);
            $$("div", { "className": "UJ_left", "innerHTML": "原价:￥" }, oo);
            $$("div", { "className": "UJ_left", "innerHTML": JBOX_arr[i][3] }, oo);
            $$("div", { "className": "clear" }, li);
        }
    }
}